# Generated by Django 3.1.5 on 2022-06-19 15:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0021_auto_20220610_1943'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reviewplace',
            name='rating_imp',
            field=models.FloatField(verbose_name='Впечатления'),
        ),
        migrations.AlterField(
            model_name='reviewplace',
            name='rating_org',
            field=models.FloatField(verbose_name='Организация'),
        ),
        migrations.AlterField(
            model_name='reviewplace',
            name='rating_price',
            field=models.FloatField(verbose_name='Цена'),
        ),
        migrations.AlterField(
            model_name='reviewplace',
            name='rating_service',
            field=models.FloatField(verbose_name='Сервис'),
        ),
        migrations.AlterField(
            model_name='reviewroute',
            name='rating_imp',
            field=models.FloatField(verbose_name='Впечатления'),
        ),
        migrations.AlterField(
            model_name='reviewroute',
            name='rating_org',
            field=models.FloatField(verbose_name='Организация'),
        ),
        migrations.AlterField(
            model_name='reviewroute',
            name='rating_price',
            field=models.FloatField(verbose_name='Цена'),
        ),
        migrations.AlterField(
            model_name='reviewroute',
            name='rating_service',
            field=models.FloatField(verbose_name='Сервис'),
        ),
    ]
